<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>TimeSynchronize</AssemblyName>
    <ProjectGuid>9ff1cb0e-c690-4087-bf57-fea102c673e6</ProjectGuid>
    <TargetFramework>net10.0</TargetFramework>
    <SuppressNETCoreSdkPreviewMessage>true</SuppressNETCoreSdkPreviewMessage>
    <OutputType>Exe</OutputType>
    <RootNamespace>Rebex.Samples</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Rebex.Common">
      <HintPath>..\..\..\..\bin\net-10.0\Rebex.Common.dll</HintPath>
    </Reference>
    <Reference Include="Rebex.Time">
      <HintPath>..\..\..\..\bin\net-10.0\Rebex.Time.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\..\TrialKey.cs">
      <Link>TrialKey.cs</Link>
    </Compile>
  </ItemGroup>
</Project>